## python-llfuse 0.33

=== debian/changelog ===
python-llfuse (0.33-1) unstable; urgency=low

  * New upstream release.
  * Build extension before generating documentation, so that
    autogenerated documentation is no longer empty. Closes: 631871
  * Ship cached python intersphinx file in debian/, so that it
    does not need to be downloaded at build time.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 06 Jul 2011 09:32:38 -0400

python-llfuse (0.32-2) unstable; urgency=low

  * Created separate -doc package for documentation. Closes: 630632
  * Regenerate documentation in debian/rules. Closes: 630605

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 25 Jun 2011 13:01:03 -0400

python-llfuse (0.32-1) unstable; urgency=low

  * First official debian release. Closes: 626658
  * Breaks and Replaces s3ql <= 0.28, this package isn't in the official
    debian package but was provided by upstream over various channels (LLFUSE
    was factored out of S3QL in version 0.29).
  * Rebuilding of HTML documentation requires (yet unreleased) Sphinx version
    1.1 or resolution of wishlist bug #63040, therefore we do not rebuild the
    documentation in debian/rules but use the HTML files included in the
    upstream tarball.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 12 May 2011 10:19:11 -0400
