## python-llfuse 0.37.1

=== debian/changelog ===
python-llfuse (0.37.1-2) unstable; urgency=low

  * Fix build failure, only call dh_sphinxdoc when building
    python-llfuse-doc package.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 22 Dec 2011 22:37:26 -0500

python-llfuse (0.37.1-1) unstable; urgency=low

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 10 Dec 2011 20:57:38 -0500

python-llfuse (0.36-2) unstable; urgency=low

  * Use dh_sphinxdoc. Closes: #637393.

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 24 Oct 2011 19:36:59 -0400
