=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 PYVERS=$(shell pyversions -vr) $(shell py3versions -vr) 
 
 %:
-	dh $@ --with python2,python3
+	dh $@ --with python2,python3,sphinxdoc
 
 override_dh_auto_build: build-stamp
 
@@ -26,6 +26,9 @@
 	python setup.py build_ext --inplace
 	python setup.py build_sphinx
 	touch $@
+
+override_dh_compress:
+	dh_compress -X.inv
 
 build-python%: 
 	dh_testdir
@@ -62,9 +65,6 @@
 	dh_strip -ppython-llfuse --dbg-package=python-llfuse-dbg
 	dh_strip -ppython3-llfuse --dbg-package=python3-llfuse-dbg
 
-override_dh_installchangelog:
-	dh_installchangelog Changes.txt
-
 override_dh_install:
 	dh_install
 
@@ -77,3 +77,11 @@
             find . -regextype posix-egrep -regex ".+-[a-z0-9]*d[a-z]*.so" \
                 -printf "%P\0" -delete) \
 	    | xargs -0 dh_install --autodest -ppython3-llfuse-dbg
+
+# http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=647233
+# (python-llfuse has same problem)
+override_dh_sphinxdoc:
+ifneq "$(shell dh_listpackages | grep -- -doc)" ""
+	dh_sphinxdoc
+endif
+
