=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 override_dh_auto_build: build-stamp
 
 build-stamp: build_cython \
+	     $(PYVERS:%=build-python%-dbg) \
 	     $(PYVERS:%=build-python%) \
-	     $(PYVERS:%=build-python%-dbg) \
              build_sphinx 
 	touch $@
 
@@ -36,11 +36,11 @@
 	touch $@
 
 update_intersphinx:
-	wget http://docs.python.org/objects.inv -O debian/python.inv
+	wget http://docs.python.org/3/objects.inv -O debian/python.inv
 
 override_dh_auto_install: build install-prereq\
-         $(PYVERS:%=install-python%) \
-	 $(PYVERS:%=install-python%-dbg)
+	 $(PYVERS:%=install-python%-dbg) \
+         $(PYVERS:%=install-python%)
 
 install-prereq:
 	dh_testdir
