## python-llfuse 0.40

=== debian/changelog ===
python-llfuse (0.40-2build2) trusty; urgency=medium

  * No-change rebuild to drop Python 3.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Mar 2014 15:29:06 +0000

python-llfuse (0.40-2build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:32:41 +0000

python-llfuse (0.40-2) unstable; urgency=low

  * Some cosmetic fixes to debian/
  * Bumped standards version to 3.9.5, no other changes required.
  * Added force_xattr_api.diff to support compilation under GNU/kFreeBSD.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 27 Nov 2013 20:19:13 -0800

python-llfuse (0.40-1) unstable; urgency=low

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 26 Nov 2013 21:59:10 -0800
