=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
 Build-Depends: debhelper (>= 9),
+               dh-python,
                libfuse-dev (>= 2.8.0),
                libattr1-dev,
                python-all-dev (>= 2.6.6-3~),
@@ -16,9 +17,11 @@
                pkg-config,
                python-distribute,
                python3-setuptools,
-               cython (>= 0.16)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/python-llfuse/
+               cython3 (>= 0.16),
+               cython-dbg (>= 0.16),
+               cython3-dbg (>= 0.16)
+Standards-Version: 3.9.6
+Homepage: https://bitbucket.org/nikratio/python-llfuse/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-llfuse/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-llfuse/trunk/
 
@@ -46,6 +49,8 @@
 Priority: extra
 Architecture: any
 Recommends: python-dbg
+Breaks: python-llfuse (<< 0.40+dfsg-1)
+Replaces: python-llfuse (<< 0.40+dfsg-1)
 Depends: python-llfuse (= ${binary:Version}), 
          ${shlibs:Depends}, 
          ${misc:Depends}
@@ -84,6 +89,8 @@
 Priority: extra
 Architecture: any
 Recommends: python-dbg
+Breaks: python3-llfuse (<< 0.40+dfsg-1)
+Replaces: python3-llfuse (<< 0.40+dfsg-1)
 Depends: python3-llfuse (= ${binary:Version}), 
          ${shlibs:Depends}, 
          ${misc:Depends}
