=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1
export PYBUILD_NAME=llfuse
#export PYBUILD_BEFORE_BUILD="python setup.py build_cython"
#export PYTHON_BEFORE_

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: build_cython build_sphinx
	dh_auto_build

build_cython:
	dh_testdir
	python setup.py build_cython
	touch $@

build_sphinx:
	dh_testdir
	python setup.py build_ext --inplace
	python setup.py build_sphinx
	touch $@

override_dh_strip:
	dh_strip -ppython-llfuse --dbg-package=python-llfuse-dbg
	dh_strip -ppython3-llfuse --dbg-package=python3-llfuse-dbg

override_dh_auto_clean:
	# Remove documentation and cython output
	rm -rf build_cython build_sphinx src/llfuse/capi_*.c doc/
	find \( \( -name '*.egg-info' -type d \) \
	     -o \( -name __pycache__  -type d \) \
	     -o \( -name '*.so' -type f \) \
	     -o \( -name '*.pyc' -type f \) \
	     \) -prune -exec rm -rf '{}' +
	dh_auto_clean

update_intersphinx:
	wget http://docs.python.org/3/objects.inv -O debian/python.inv

.PHONY: get-orig-source
get-orig-source:
	uscan --rename --destdir=$(CURDIR) --repack --force-download \
	      --download-current-version
