## python-llfuse 0.41.1+dfsg

=== debian/changelog ===
python-llfuse (0.41.1+dfsg-4build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:45:48 +0000

python-llfuse (0.41.1+dfsg-4) unstable; urgency=medium

  * Added patches/mips_dev_t.diff to work around bug in mips/mipsel libc
    (cf. https://sourceware.org/bugzilla/show_bug.cgi?id=17786).
    Closes: #635197.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 16 Sep 2015 13:59:11 -0700

python-llfuse (0.41.1+dfsg-3) unstable; urgency=medium

  * Bumped Cython dependency to >= 0.21.1. Older versions don't have
    posix/time.pxi.
  * Added patches/setattr_compat.diff to restore full backwards
    compatibility with version 0.40 (some applications were relying
    on undocumented behavior were broken by the update to 0.41.1).

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 10 Sep 2015 14:09:16 -0700

python-llfuse (0.41.1+dfsg-1) unstable; urgency=medium

  * Added test suite.
  * 'nostrip' build option is now honored.
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 22 Aug 2015 19:34:48 -0700

python-llfuse (0.41+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use Python 3 versions of Cython and Sphinx.
  * Dropped build dependency on cython3-dbg (fixed upstream).

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 21 Aug 2015 08:52:21 -0700
