=== debian/control ===
--- 
+++ 
@@ -13,13 +13,14 @@
                python-all-dbg,
                python3-all-dev,
                python3-all-dbg,
-               python-sphinx (>= 1.0.7+dfsg),
+               python3-sphinx (>= 1.0.7+dfsg),
+               python-pytest,
+               python3-pytest,
                pkg-config,
+               fuse,
                python-distribute,
                python3-setuptools,
-               cython3 (>= 0.16),
-               cython-dbg (>= 0.16),
-               cython3-dbg (>= 0.16)
+               cython3 (>= 0.21.1)
 Standards-Version: 3.9.6
 Homepage: https://bitbucket.org/nikratio/python-llfuse/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-llfuse/trunk/
