## python-llfuse 1.0+dfsg

=== debian/changelog ===
python-llfuse (1.0+dfsg-2) unstable; urgency=medium

  * Cherry picked ns-resolution support for kFreeBSD

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 10 Mar 2016 09:13:08 -0800

python-llfuse (1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 08 Mar 2016 09:04:29 -0800

python-llfuse (0.43+dfsg-3) unstable; urgency=medium

  * Skip extended attribute tests under kFreeBSD.
  * Bump standards version to 3.9.7, no changes required.

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 07 Mar 2016 13:23:53 -0800

python-llfuse (0.43+dfsg-2) unstable; urgency=medium

  * Added Breaks: borgbackup.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 25 Feb 2016 09:42:48 -0800

python-llfuse (0.43+dfsg-1) unstable; urgency=medium

  * Updated URL in copyright file.
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 23 Feb 2016 16:10:05 -0800
