=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
 Build-Depends: debhelper (>= 9),
                dh-python,
-               libfuse-dev (>= 2.8.0),
+               libfuse-dev (>= 2.9.0),
                libattr1-dev,
                python-all-dev (>= 2.6.6-3~),
                python-all-dbg,
@@ -15,16 +15,17 @@
                python3-all-dbg,
                python3-sphinx (>= 1.0.7+dfsg),
                python-pytest,
+               python-contextlib2,
                python3-pytest,
                pkg-config,
-               fuse,
+               fuse [linux-any], fuse4bsd [kfreebsd-any],
                python-distribute,
                python3-setuptools,
-               cython3 (>= 0.21.1)
-Standards-Version: 3.9.6
+               cython3 (>= 0.23)
+Standards-Version: 3.9.7
 Homepage: https://bitbucket.org/nikratio/python-llfuse/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-llfuse/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-llfuse/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-llfuse.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-llfuse.git
 
 Package: python-llfuse
 Architecture: any
@@ -33,7 +34,8 @@
          ${shlibs:Depends}
 Suggests: python-llfuse-doc
 Replaces: s3ql (<= 0.28)
-Breaks: s3ql (<< 1.2)
+Breaks: s3ql (<< 1.2),
+        borgbackup (<= 1.0.0~rc1-3)
 Provides: ${python:Provides}
 Description: Python bindings for the low-level FUSE API
  Python-llfuse is a set of Python bindings for the low level
@@ -74,6 +76,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Provides: ${python3:Provides}
+Breaks: borgbackup (<= 1.0.0~rc1-3)
 Suggests: python-llfuse-doc
 Description: Python 3 bindings for the low-level FUSE API
  Python-llfuse is a set of Python bindings for the low level FUSE API.
