## python-llfuse 1.1.1+dfsg

=== debian/changelog ===
python-llfuse (1.1.1+dfsg-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 02 Jan 2017 13:37:10 -0800

python-llfuse (1.1.1+dfsg-4) unstable; urgency=medium

  * Added missing python3-pytest-catchlog dependency for tests

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 07 Oct 2016 20:46:10 -0700

python-llfuse (1.1.1+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Nikolaus Rath ]
  * Don't use pytest.skip at module level. Closes: #837254.

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 23 Sep 2016 20:41:07 -0700

python-llfuse (1.1.1+dfsg-2) unstable; urgency=medium

  * Added missing pytest-catchlog build dependency
  * Fixup 0004-Backport-properties-to-Cython-0.23-syntax.patch

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 27 Jul 2016 11:25:48 -0700

python-llfuse (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 27 Jul 2016 10:20:40 -0700
