## python-llfuse 1.2+dfsg

=== debian/changelog ===
python-llfuse (1.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 22 Jan 2017 14:42:22 -0800

python-llfuse (1.1.1+dfsg-7) unstable; urgency=medium

  * Fix syntax error introduced with new Debian patch in -6.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 22 Jan 2017 09:54:54 -0800

python-llfuse (1.1.1+dfsg-6) unstable; urgency=medium

  * Ignore exceptions during interpreter shutdown

    These can most likely be ignored in general. In the specific
    case that we are addressing with this, they also seem to be
    caused by a bug in Python. Closes: #851724.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 21 Jan 2017 16:36:43 -0800

python-llfuse (1.1.1+dfsg-5) unstable; urgency=medium

  * Added missing python-pytest-catchlog dependency for tests

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 02 Jan 2017 20:17:51 -0800
