=== debian/control ===
--- 
+++ 
@@ -14,9 +14,11 @@
                python3-all-dev,
                python3-all-dbg,
                python3-sphinx (>= 1.0.7+dfsg),
-               python-pytest,
+               python-pytest (>= 2.8.0),
+               python-pytest-catchlog,
                python-contextlib2,
-               python3-pytest,
+               python3-pytest (>= 2.8.0),
+               python3-pytest-catchlog,
                pkg-config,
                fuse [linux-any], fuse4bsd [kfreebsd-any],
                python-distribute,
@@ -24,7 +26,7 @@
                cython3 (>= 0.23)
 Standards-Version: 3.9.7
 Homepage: https://bitbucket.org/nikratio/python-llfuse/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-llfuse.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-llfuse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-llfuse.git
 
 Package: python-llfuse
