=== debian/rules ===
--- 
+++ 
@@ -44,5 +44,9 @@
 
 .PHONY: get-orig-source
 get-orig-source:
-	uscan --rename --destdir=$(CURDIR) --repack --force-download \
-	      --download-current-version
+	uscan --rename --destdir=$(CURDIR)/.. --repack --force-download \
+	      --download-current-version --compression xz
+
+.PHONY: uscan
+uscan:
+	uscan --rename --destdir=$(CURDIR)/.. --repack --compression xz
