## python-llfuse 1.3.2+dfsg

=== debian/changelog ===
python-llfuse (1.3.2+dfsg-2) unstable; urgency=medium

  * Fixed up patches/mips_dev_t.diff (missing file)

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 13 Nov 2017 14:03:03 +0000

python-llfuse (1.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Don't apply dev_t fix to mips64 (just mips and mipsel). 
    Closes: #877500

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 13 Nov 2017 12:51:16 +0000

python-llfuse (1.3+dfsg-3) unstable; urgency=medium

  * Updated standards version to 4.1.1
  * Added support for 'nodoc' in DEB_BUILD_OPTIONS.
  * python-llfuse-doc is now Multi-Arch: foreign
  * Fixed mips_dev_t.diff one more time. One mips, dev_t is unsigned
    and we have to apply the match for mips, not just mips64.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sun, 01 Oct 2017 15:21:45 +0100

python-llfuse (1.3+dfsg-2) unstable; urgency=medium

  * Fix build for mips

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 15 Sep 2017 14:58:36 +0100

python-llfuse (1.3+dfsg-1) unstable; urgency=medium

  * new upstream release

 -- Nikolaus Rath <Nikolaus@rath.org>  Fri, 15 Sep 2017 11:30:10 +0100
