=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                python-distribute,
                python3-setuptools,
                cython3 (>= 0.23)
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/nikratio/python-llfuse/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-llfuse.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-llfuse.git
@@ -114,6 +114,7 @@
 Package: python-llfuse-doc
 Architecture: all
 Section: doc
+Multi-Arch: foreign
 Recommends: python-llfuse | python3-llfuse
 Depends: ${sphinxdoc:Depends},
          ${shlibs:Depends},
