## python-llfuse 1.3.3+dfsg

=== debian/changelog ===
python-llfuse (1.3.3+dfsg-3) unstable; urgency=medium

  * Get rid of python-catchlog dependency for integration tests
    as well. Closes: #894716.
  * Disable proxy in integration tests.

 -- Nikolaus Rath <Nikolaus@rath.org>  Wed, 04 Apr 2018 09:47:38 +0100

python-llfuse (1.3.3+dfsg-2) unstable; urgency=medium

  * Fully drop pytest-catchlog dependency (previous upload only dropped
    dependency for Python 3 by accident). Closes: #894716.

 -- Nikolaus Rath <Nikolaus@rath.org>  Tue, 03 Apr 2018 21:19:02 +0100

python-llfuse (1.3.3+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Nikolaus Rath ]
  * New upstream release.
  * Dropped pytest-catchlog dependency, depend on py.test 3.3
    instead. Closes: #892616.

 -- Nikolaus Rath <Nikolaus@rath.org>  Sat, 31 Mar 2018 12:51:40 +0100
