=== debian/control ===
--- 
+++ 
@@ -14,11 +14,9 @@
                python3-all-dev,
                python3-all-dbg,
                python3-sphinx (>= 1.0.7+dfsg),
-               python-pytest (>= 2.8.0),
-               python-pytest-catchlog,
+               python-pytest (>= 3.3.0),
                python-contextlib2,
-               python3-pytest (>= 2.8.0),
-               python3-pytest-catchlog,
+               python3-pytest (>= 3.3.0),
                pkg-config,
                fuse [linux-any], fuse4bsd [kfreebsd-any],
                python-distribute,
@@ -26,8 +24,8 @@
                cython3 (>= 0.23)
 Standards-Version: 4.1.1
 Homepage: https://bitbucket.org/nikratio/python-llfuse/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-llfuse.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-llfuse.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-llfuse.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-llfuse
 
 Package: python-llfuse
 Architecture: any
@@ -51,13 +49,12 @@
 
 Package: python-llfuse-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Recommends: python-dbg
 Breaks: python-llfuse (<< 0.40+dfsg-1)
 Replaces: python-llfuse (<< 0.40+dfsg-1)
-Depends: python-llfuse (= ${binary:Version}), 
-         ${shlibs:Depends}, 
+Depends: python-llfuse (= ${binary:Version}),
+         ${shlibs:Depends},
          ${misc:Depends}
 Description: Python bindings for the low-level FUSE API (debugging symbols)
  Python-llfuse is a set of Python bindings for the low level
@@ -92,13 +89,12 @@
 
 Package: python3-llfuse-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Recommends: python-dbg
 Breaks: python3-llfuse (<< 0.40+dfsg-1)
 Replaces: python3-llfuse (<< 0.40+dfsg-1)
-Depends: python3-llfuse (= ${binary:Version}), 
-         ${shlibs:Depends}, 
+Depends: python3-llfuse (= ${binary:Version}),
+         ${shlibs:Depends},
          ${misc:Depends}
 Description: Python 3 bindings for the low-level FUSE API (debugging symbols)
  Python-llfuse is a set of Python bindings for the low level FUSE API.
