## python-llfuse 1.3.5+dfsg

=== debian/changelog ===
python-llfuse (1.3.5+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Nikolaus Rath ]
  * python3-llfuse-dbg: recommend python3-dbg, not python-dbg. Closes:
    #906080.
  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 30 Aug 2018 20:24:40 +0200

python-llfuse (1.3.3+dfsg-4) unstable; urgency=medium

  [ Nikolaus Rath ]
  * Do not modify proxy settings in integration tests, this change was
    actually meant for a different package.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Nikolaus Rath ]
  * Drop -Werror=conversion, causes build failure with new Cython
    (or maybe new GCC?)

 -- Nikolaus Rath <Nikolaus@rath.org>  Mon, 02 Jul 2018 16:59:10 +0100
