=== debian/control ===
--- 
+++ 
@@ -1,7 +1,5 @@
 Source: python-llfuse
 Section: python
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.0
 Priority: optional
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
@@ -90,7 +88,7 @@
 Package: python3-llfuse-dbg
 Section: debug
 Architecture: any
-Recommends: python-dbg
+Recommends: python3-dbg
 Breaks: python3-llfuse (<< 0.40+dfsg-1)
 Replaces: python3-llfuse (<< 0.40+dfsg-1)
 Depends: python3-llfuse (= ${binary:Version}),
