## python-llfuse 1.3.6+dfsg

=== debian/changelog ===
python-llfuse (1.3.6+dfsg-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:23:19 +0100

python-llfuse (1.3.6+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937896

 -- Sandro Tosi <morph@debian.org>  Wed, 06 Nov 2019 22:34:54 -0500

python-llfuse (1.3.6+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Nikolaus Rath <Nikolaus@rath.org>  Thu, 14 Feb 2019 13:00:32 +0000
