=== debian/control ===
--- 
+++ 
@@ -3,69 +3,23 @@
 Priority: optional
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 9),
                dh-python,
                libfuse-dev (>= 2.9.0),
                libattr1-dev,
-               python-all-dev (>= 2.6.6-3~),
-               python-all-dbg,
                python3-all-dev,
                python3-all-dbg,
                python3-sphinx (>= 1.0.7+dfsg),
-               python-pytest (>= 3.3.0),
-               python-contextlib2,
+               python3-contextlib2,
                python3-pytest (>= 3.3.0),
                pkg-config,
                fuse [linux-any], fuse4bsd [kfreebsd-any],
-               python-distribute,
                python3-setuptools,
                cython3 (>= 0.23)
 Standards-Version: 4.1.1
-Homepage: https://bitbucket.org/nikratio/python-llfuse/
+Homepage: https://github.com/python-llfuse/python-llfuse
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-llfuse.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-llfuse
-
-Package: python-llfuse
-Architecture: any
-Depends: ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Suggests: python-llfuse-doc
-Replaces: s3ql (<= 0.28)
-Breaks: s3ql (<< 1.2),
-        borgbackup (<= 1.0.0~rc1-3)
-Provides: ${python:Provides}
-Description: Python bindings for the low-level FUSE API
- Python-llfuse is a set of Python bindings for the low level
- FUSE API. Bindings for the high level API are provided
- by the python-fuse package.
- .
- FUSE (Filesystem in USErspace) is a simple interface for userspace
- programs to export a virtual filesystem to the Linux kernel. FUSE
- also aims to provide a secure method for non privileged users to
- create and mount their own filesystem implementations.
-
-Package: python-llfuse-dbg
-Section: debug
-Architecture: any
-Recommends: python-dbg
-Breaks: python-llfuse (<< 0.40+dfsg-1)
-Replaces: python-llfuse (<< 0.40+dfsg-1)
-Depends: python-llfuse (= ${binary:Version}),
-         ${shlibs:Depends},
-         ${misc:Depends}
-Description: Python bindings for the low-level FUSE API (debugging symbols)
- Python-llfuse is a set of Python bindings for the low level
- FUSE API. Bindings for the high level API are provided
- by the python-fuse package.
- .
- FUSE (Filesystem in USErspace) is a simple interface for userspace
- programs to export a virtual filesystem to the Linux kernel. FUSE
- also aims to provide a secure method for non privileged users to
- create and mount their own filesystem implementations.
- .
- This package contains the debugging symbols as well as the extension
- built for the Python 2 debug interpreter.
 
 Package: python3-llfuse
 Architecture: any
@@ -109,7 +63,7 @@
 Architecture: all
 Section: doc
 Multi-Arch: foreign
-Recommends: python-llfuse | python3-llfuse
+Recommends: python3-llfuse
 Depends: ${sphinxdoc:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
