=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export PYBUILD_TEST_ARGS=--installed "{dir}/test/"
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build: build_cython build_sphinx
 	dh_auto_build
@@ -27,7 +27,6 @@
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
-	dh_strip -ppython-llfuse --dbg-package=python-llfuse-dbg
 	dh_strip -ppython3-llfuse --dbg-package=python3-llfuse-dbg
 endif
