## python-llfuse 1.3.8+dfsg

=== debian/changelog ===
python-llfuse (1.3.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Migrate to debhelper-compat 13.
  * Assert Rules-Requires-Root: no.
  * Fix issues with copyright file, including: incorrect date ranges,
    missing section for examples/* with non-LGPL-2+ license, missing
    section for copyright holders for src/darwin_compat*,
    missing section for test/pytest_checklogs.py which appears to have been
    copied/reused from another project.  This checkogs.py file is also
    GPL-3+.  Add missing GPL-3+ text.
  * copyright: Create debian/* section, and add myself to it.
  * Drop override_dh_auto_clean, which contains multiple bugs that
    result in FTBFS with compat 13.
  * Rewrite source/options to ignore .egg-info/* and test/pytest_cache/*
    rather than *.pyc files.
  * Create debian/clean to remove egg-info and llfuse.cpython*.so.
  * Remove doc/ using debian/clean.
  * Drop use-local-intersphinx-inventory.patch.
  * Drop custom update_intersphinx rules target.
  * Drop custom build_sphinx rules target.
  * Build sphinxdocs in the standard way.
  * Declare Standards-Version: 4.5.1
    - Drop custom "uscan" target from rules; and add "debian uupdate" to
      watch--to preserve the intended functionality; this target goes against
      the spirit of the 'get-orig-source' target removal in Policy 4.1.4.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Thu, 21 Jan 2021 17:05:23 -0500

python-llfuse (1.3.8+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop custom source compression, custom source compression level.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unnecessary get-orig-source-target.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-llfuse: Add Multi-Arch: same.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Nicholas D Steeves ]
  * Migrate from deprecated binary keyring upstream-signing-key.pgp to
    signing-key.asc.
  * Reimport new minimised upstream key, because signing-key.asc is invalid.
  * Migrate to watch file version 4, and fix all outstanding issues that were
    preventing its correct operation.  In effect, a total rewrite that now
    uses pypi.debian.net.
  * Create gbp.conf; Debian Python Team necessitates the use of pristine-tar,
    this should not be globally enabled in ~/.gbp.conf, and including this
    config in the repo prevents mistakes like forgetting to add
    "--pristine-tar" to the "gbp import-orig" command.
  * New upstream release 1.3.8+dfsg.
  * Rebase quilt series onto this release.
  * Cherry pick commits from upstream, which correspond to
    0006-Use-fixtures-instead-of-hooks-for-inspecting-output.patch and
    0007-Register-custom-markers.patch, and which fixes the FTBFS due to
    pytest 6 (Closes: #979297).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Jan 2021 16:44:42 +0100
