=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: python-llfuse
 Section: python
 Priority: optional
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Maintainer: Nikolaus Rath <Nikolaus@rath.org>
-Build-Depends: debhelper-compat (= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libfuse-dev (>= 2.9.0),
                libattr1-dev,
@@ -16,10 +16,11 @@
                fuse [linux-any], fuse4bsd [kfreebsd-any],
                python3-setuptools,
                cython3 (>= 0.23)
-Standards-Version: 4.1.1
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/python-llfuse/python-llfuse
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-llfuse.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-llfuse
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-llfuse.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-llfuse
 
 Package: python3-llfuse
 Architecture: any
@@ -29,6 +30,7 @@
 Provides: ${python3:Provides}
 Breaks: borgbackup (<= 1.0.0~rc1-3)
 Suggests: python-llfuse-doc
+Multi-Arch: same
 Description: Python 3 bindings for the low-level FUSE API
  Python-llfuse is a set of Python bindings for the low level FUSE API.
  This package provides the extension for the Python 3 interpreter. The
